On Tue, Mar 6, 2018 at 7:09 PM, Jesper Steen Møller <jes...@selskabet.org>
wrote:
>
> As I'm sure you can see, the R3_2_maintenance hasn't been touched since
> somebody (you, I suppose?) built org.eclipse.wst.xml.xpath2.
> processor_1.2.0.jar.
>

Yes I can see that. Thanks.


>
> If you are still targeting Java 1.4.2, I can't help you at all, since I
> have no environment in which to run it. :-(
>

I work on behalf of Xerces. Xerces is still of the view, that they need to
support min Java 1.4.x for its XSD 1.1 processor. Therefore, to develop the
PsychoPath XPath2 processor for Xerces, we can only use the branch
R3_2_maintenance
at the moment.

I certainly have due considerations, to your constraints regarding dev
environment at your side.


-- 
Regards,
Mukul Gandhi
_______________________________________________
wtp-dev mailing list
wtp-dev@eclipse.org
To change your delivery options, retrieve your password, or unsubscribe from 
this list, visit
https://dev.eclipse.org/mailman/listinfo/wtp-dev

Reply via email to